## linux-meta 4.18.0.26.27

=== debian/changelog ===
linux-meta (4.18.0.26.27) cosmic; urgency=medium

  * Bump ABI 4.18.0-26

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Jul 2019 17:23:31 +0200
