## linux-meta 5.0.0.13.14

=== debian/changelog ===
linux-meta (5.0.0.13.14) disco; urgency=medium

  * Bump ABI 5.0.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 09:23:44 -0500

linux-meta (5.0.0.12.13) disco; urgency=medium

  * Bump ABI 5.0.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Apr 2019 13:24:54 -0500

linux-meta (5.0.0.11.12) disco; urgency=medium

  * Bump ABI 5.0.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 10:20:01 -0500

linux-meta (5.0.0.10.11) disco; urgency=medium

  * Bump ABI 5.0.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 10:24:07 -0500

linux-meta (5.0.0.9.10) disco; urgency=medium

  * Bump ABI 5.0.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * bionic: fork out linux-snapdragon into its own topic kernel (LP: #1820868)
    - remove snapdragon meta packages

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 04 Apr 2019 14:41:40 -0500

linux-meta (5.0.0.8.9) disco; urgency=medium

  * Bump ABI 5.0.0-8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Mar 2019 16:23:14 -0300

linux-meta (5.0.0.7.8) disco; urgency=medium

  * Bump ABI 5.0.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 04 Mar 2019 09:51:40 -0600

linux-meta (5.0.0.6.7) disco; urgency=medium

  * Bump ABI 5.0.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Feb 2019 09:46:29 -0600

linux-meta (5.0.0.5.6) disco; urgency=medium

  * Bump ABI 5.0.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Feb 2019 10:09:55 +0100

linux-meta (5.0.0.4.5) disco; urgency=medium

  * Bump ABI 5.0.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Feb 2019 08:23:16 -0600

linux-meta (5.0.0.3.4) disco; urgency=medium

  * Bump ABI 5.0.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Feb 2019 14:30:50 -0600

linux-meta (5.0.0.2.3) disco; urgency=medium

  * Bump ABI 5.0.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Jan 2019 15:46:51 -0600

linux-meta (5.0.0.1.2) disco; urgency=medium

  * Bump ABI 5.0.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 22 Jan 2019 16:15:46 -0600

linux-meta (5.0.0.0.1) disco; urgency=medium

  * Bump ABI 5.0.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Jan 2019 12:59:14 -0600

linux-meta (4.20.0.2.3) disco; urgency=medium

  * Bump ABI 4.20.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Jan 2019 12:13:58 -0600

linux-meta (4.20.0.1.2) disco; urgency=medium

  * Bump ABI 4.20.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Dec 2018 12:10:28 -0600

linux-meta (4.20.0.0.1) disco; urgency=medium

  * Bump ABI 4.20.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Dec 2018 07:27:48 -0600

linux-meta (4.19.0.8.9) disco; urgency=medium

  * Bump ABI 4.19.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Dec 2018 09:21:44 -0600

linux-meta (4.19.0.7.8) disco; urgency=medium

  * Bump ABI 4.19.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 27 Nov 2018 10:41:05 -0600

linux-meta (4.19.0.6.7) disco; urgency=medium

  * Bump ABI 4.19.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Nov 2018 11:45:27 -0600

linux-meta (4.19.0.5.6) disco; urgency=medium

  * Bump ABI 4.19.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 15 Nov 2018 09:59:58 -0800

linux-meta (4.19.0.4.5) disco; urgency=medium

  * Bump ABI 4.19.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 02 Nov 2018 15:17:49 -0500

linux-meta (4.19.0.3.4) cosmic; urgency=medium

  * Bump ABI 4.19.0-3

  * linux-snapdragon: missing meta packages for this flavour (LP: #1798352)
    - Add snapdragon meta packages

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Oct 2018 11:26:20 -0500

linux-meta (4.19.0.2.3) cosmic; urgency=medium

  * Bump ABI 4.19.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Oct 2018 12:37:22 -0500

linux-meta (4.19.0.1.2) cosmic; urgency=medium

  * Bump ABI 4.19.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Sep 2018 20:17:20 -0500

linux-meta (4.19.0.0.1) cosmic; urgency=medium

  * Bump ABI 4.19.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 13 Sep 2018 10:51:44 -0500
