=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-4.18.0-26,
- linux-headers-4.18.0-26-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/cosmic
+ linux-headers-5.0.0-13,
+ linux-headers-5.0.0-13-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/disco
 
 Package: linux-source
 Architecture: all
