## linux-meta 5.0.0.38.40

=== debian/changelog ===
linux-meta (5.0.0.38.40) disco; urgency=medium

  * Bump ABI 5.0.0-38

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Dec 2019 14:26:14 -0500

linux-meta (5.0.0.37.39) disco; urgency=medium

  * Bump ABI 5.0.0-37

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 13:35:49 -0800

linux-meta (5.0.0.36.38) disco; urgency=medium

  * Bump ABI 5.0.0-36

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 10:35:01 +0100

linux-meta (5.0.0.35.37) disco; urgency=medium

  * Respin to include a regression fix and additional security updates.

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 18:24:50 +0100

linux-meta (5.0.0.35.36) disco; urgency=medium

  * Bump ABI 5.0.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 11:57:39 +0100

linux-meta (5.0.0.34.35) disco; urgency=medium

  * Bump ABI 5.0.0-34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Oct 2019 01:05:02 -0400

linux-meta (5.0.0.33.34) disco; urgency=medium

  * Bump ABI 5.0.0-33

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 21 Oct 2019 13:22:15 -0700

linux-meta (5.0.0.32.33) disco; urgency=medium

  * Bump ABI 5.0.0-32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 23:59:05 -0400

linux-meta (5.0.0.31.32) disco; urgency=medium

  * Bump ABI 5.0.0-31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 14:38:19 -0400

linux-meta (5.0.0.30.31) disco; urgency=medium

  * Bump ABI 5.0.0-30

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Sep 2019 20:11:47 -0400

linux-meta (5.0.0.29.30) disco; urgency=medium

  * Bump ABI 5.0.0-29

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 14:29:00 +0200

linux-meta (5.0.0.28.29) disco; urgency=medium

  * Bump ABI 5.0.0-28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 02:45:56 -0400

linux-meta (5.0.0.27.28) disco; urgency=medium

  * Bump ABI 5.0.0-27

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 15:25:56 -0400

linux-meta (5.0.0.26.27) disco; urgency=medium

  * Bump ABI 5.0.0-26

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Aug 2019 14:33:52 +0200

linux-meta (5.0.0.25.26) disco; urgency=medium

  * Bump ABI 5.0.0-25

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 13:35:24 +0200

linux-meta (5.0.0.24.25) disco; urgency=medium

  * Bump ABI 5.0.0-24

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Jul 2019 15:03:39 +0200

linux-meta (5.0.0.23.24) disco; urgency=medium

  * Bump ABI 5.0.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Jul 2019 16:52:33 +0200

linux-meta (5.0.0.22.23) disco; urgency=medium

  * Bump ABI 5.0.0-22

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Jul 2019 18:45:43 +0200

linux-meta (5.0.0.21.22) disco; urgency=medium

  * Bump ABI 5.0.0-21

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Jul 2019 15:13:14 +0200

linux-meta (5.0.0.20.21) disco; urgency=medium

  * Bump ABI 5.0.0-20

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 10:59:25 +0200

linux-meta (5.0.0.19.20) disco; urgency=medium

  * Bump ABI 5.0.0-19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2019 16:56:56 +0200

linux-meta (5.0.0.18.19) disco; urgency=medium

  * Bump ABI 5.0.0-18

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2019 19:34:34 +0200

linux-meta (5.0.0.17.18) disco; urgency=medium

  * Bump ABI 5.0.0-17

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Jun 2019 17:10:25 +0200

linux-meta (5.0.0.16.17) disco; urgency=medium

  * Bump ABI 5.0.0-16

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 May 2019 12:40:48 +0200

linux-meta (5.0.0.15.16) disco; urgency=medium

  * Bump ABI 5.0.0-15

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 May 2019 19:18:20 +0200

linux-meta (5.0.0.14.15) disco; urgency=medium

  * Bump ABI 5.0.0-14

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Apr 2019 16:57:54 +0200
