## linux-meta 5.0.0.40.42

=== debian/changelog ===
linux-meta (5.0.0.40.42) disco; urgency=medium

  * Bump ABI 5.0.0-40

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 21:18:40 -0300

linux-meta (5.0.0.39.41) disco; urgency=medium

  * Bump ABI 5.0.0-39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jan 2020 00:48:31 -0500
