=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.0.0-38,
- linux-headers-5.0.0-38-generic,
+ linux-headers-5.0.0-40,
+ linux-headers-5.0.0-40-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/disco
 
 Package: linux-source
