## linux-meta 5.3.0.18.21

=== debian/changelog ===
linux-meta (5.3.0.18.21) eoan; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-modules-extra for snapdragon

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 10:18:39 -0500

linux-meta (5.3.0.18.20) eoan; urgency=medium

  * Bump ABI 5.3.0-18

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - Add snapdragon meta packages (again)

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Oct 2019 13:26:52 -0500

linux-meta (5.3.0.17.19) eoan; urgency=medium

  * Bump ABI 5.3.0-17

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:53:47 -0500

linux-meta (5.3.0.16.18) eoan; urgency=medium

  * Bump ABI 5.3.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:53:38 -0500

linux-meta (5.3.0.15.17) eoan; urgency=medium

  * Bump ABI 5.3.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:06 -0500

linux-meta (5.3.0.14.16) eoan; urgency=medium

  * Drop i386 build for 19.10 (LP: #1845714)
    - [Debian] Remove i386 support

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 16:43:22 -0500

linux-meta (5.3.0.14.15) eoan; urgency=medium

  * Bump ABI 5.3.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:37:58 -0500

linux-meta (5.3.0.13.14) eoan; urgency=medium

  * Bump ABI 5.3.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:29:15 -0500

linux-meta (5.3.0.12.13) eoan; urgency=medium

  * Bump ABI 5.3.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:19 +0200

linux-meta (5.3.0.11.12) eoan; urgency=medium

  * Bump ABI 5.3.0-11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:01:27 +0200

linux-meta (5.3.0.10.11) eoan; urgency=medium

  * Bump ABI 5.3.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:32 +0200

linux-meta (5.3.0.9.10) eoan; urgency=medium

  * Bump ABI 5.3.0-9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:19 +0200

linux-meta (5.3.0.8.9) eoan; urgency=medium

  * Bump ABI 5.3.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:32 +0200

linux-meta (5.3.0.7.8) eoan; urgency=medium

  * Bump ABI 5.3.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:21 +0200

linux-meta (5.3.0.6.7) eoan; urgency=medium

  * Bump ABI 5.3.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:27:11 -0500

linux-meta (5.3.0.5.6) eoan; urgency=medium

  * Bump ABI 5.3.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:12:39 -0500

linux-meta (5.3.0.4.5) eoan; urgency=medium

  * Bump ABI 5.3.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:42:45 -0500

linux-meta (5.3.0.3.4) eoan; urgency=medium

  * Bump ABI 5.3.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:15:07 +0200

linux-meta (5.3.0.2.3) eoan; urgency=medium

  * Bump ABI 5.3.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:26:27 -0400

linux-meta (5.3.0.1.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:50:16 -0400

linux-meta (5.3.0.0.1) eoan; urgency=medium

  * Bump ABI 5.3.0-0

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:50:31 -0500

linux-meta (5.2.0.9.10) eoan; urgency=medium

  * Bump ABI 5.2.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:00 -0500

linux-meta (5.2.0.8.9) eoan; urgency=medium

  * Bump ABI 5.2.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:06:55 -0500

linux-meta (5.2.0.7.8) eoan; urgency=medium

  * Bump ABI 5.2.0-7

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jul 2019 09:04:22 -0500

linux-meta (5.2.0.6.7) eoan; urgency=medium

  * Bump ABI 5.2.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 23 Jun 2019 23:00:34 -0500

linux-meta (5.2.0.5.6) eoan; urgency=medium

  * Bump ABI 5.2.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Jun 2019 15:05:57 -0500

linux-meta (5.2.0.4.5) eoan; urgency=medium

  * Bump ABI 5.2.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 09 Jun 2019 22:47:07 -0500

linux-meta (5.2.0.3.4) eoan; urgency=medium

  * Bump ABI 5.2.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 02 Jun 2019 22:58:36 -0500

linux-meta (5.2.0.2.3) eoan; urgency=medium

  * Bump ABI 5.2.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 May 2019 11:38:10 -0500

linux-meta (5.2.0.1.2) eoan; urgency=medium

  * Bump ABI 5.2.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 May 2019 22:19:41 -0500

linux-meta (5.2.0.0.1) eoan; urgency=medium

  * Bump ABI 5.2.0-0

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 21 May 2019 11:11:59 -0500

linux-meta (5.1.0.2.2) eoan; urgency=medium

  * Bump ABI 5.1.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 14 May 2019 12:38:24 -0500

linux-meta (5.1.0.1.1) eoan; urgency=medium

  * Bump ABI 5.1.0-1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 Apr 2019 12:04:29 -0300
