=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.0.0-40,
- linux-headers-5.0.0-40-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/disco
+ linux-headers-5.3.0-18,
+ linux-headers-5.3.0-18-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/eoan
 
 Package: linux-source
 Architecture: all
@@ -17,8 +17,8 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-crashdump
-Architecture: i386 amd64 arm64 armhf ppc64el s390x
-Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
+Architecture: amd64 arm64 armhf ppc64el s390x
+Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [amd64] | grub-efi-ia32 [amd64] | grub-efi-amd64 [amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [amd64]
 Recommends: apport
 Suggests: crash
 Description: Linux kernel crashdump setup for the latest generic kernel
@@ -31,7 +31,7 @@
 
 
 Package: linux-headers-generic
-Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
 Description: Generic Linux kernel headers
@@ -39,16 +39,16 @@
  available.
 
 Package: linux-image-generic
-Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
-Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
-Recommends: thermald [i386 amd64]
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
+Recommends: thermald [amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
 
 Package: linux-tools-generic
-Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
@@ -57,7 +57,7 @@
  available.
 
 Package: linux-cloud-tools-generic
-Architecture: i386 amd64
+Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
@@ -66,7 +66,7 @@
  available.
 
 Package: linux-generic
-Architecture: i386 amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
 Description: Complete Generic Linux kernel and headers
@@ -86,7 +86,7 @@
 Architecture: armhf
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
-Recommends: thermald [i386 amd64]
+Recommends: thermald [amd64]
 Description: Generic LPAE Linux kernel image
  This package will always depend on the latest generic-lpae kernel image
  available.
@@ -110,7 +110,7 @@
 
 
 Package: linux-headers-lowlatency
-Architecture: i386 amd64
+Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
 Description: lowlatency Linux kernel headers
@@ -118,16 +118,16 @@
  available.
 
 Package: linux-image-lowlatency
-Architecture: i386 amd64
-Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
-Recommends: thermald [i386 amd64]
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
+Recommends: thermald [amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
 
 Package: linux-tools-lowlatency
-Architecture: i386 amd64
+Architecture: amd64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
@@ -136,7 +136,7 @@
  available.
 
 Package: linux-cloud-tools-lowlatency
-Architecture: i386 amd64
+Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
@@ -145,7 +145,7 @@
  available.
 
 Package: linux-lowlatency
-Architecture: i386 amd64
+Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
 Description: Complete lowlatency Linux kernel
@@ -307,3 +307,5 @@
 Architecture: amd64
 Section: oldlibs
 Depends: ${misc:Depends}, linux-image-lowlatency
+Description: Signed Lowlatency Linux kernel image (dummy transitional package)
+ This package will always depend on the latest lowlatency kernel image
