## linux-meta 5.3.0.64.54

=== debian/changelog ===
linux-meta (5.3.0.64.54) eoan; urgency=medium

  * Bump ABI 5.3.0-64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 15:25:12 -0400

linux-meta (5.3.0.63.53) eoan; urgency=medium

  * Bump ABI 5.3.0-63

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] use correct variable name for snapdragon control.d

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Jul 2020 12:25:47 +0200

linux-meta (5.3.0.62.52) eoan; urgency=medium

  * Bump ABI 5.3.0-62

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 12:04:13 +0200

linux-meta (5.3.0.61.51) eoan; urgency=medium

  * Bump ABI 5.3.0-61

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 12:39:49 +0200

linux-meta (5.3.0.60.50) eoan; urgency=medium

  * Bump ABI 5.3.0-60

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jun 2020 16:04:30 -0300

linux-meta (5.3.0.59.49) eoan; urgency=medium

  * Bump ABI 5.3.0-59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 13:35:28 +0200

linux-meta (5.3.0.56.48) eoan; urgency=medium

  * Bump ABI 5.3.0-56

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 May 2020 23:51:26 -0400

linux-meta (5.3.0.55.47) eoan; urgency=medium

  * Bump ABI 5.3.0-55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 14:22:21 +0200

linux-meta (5.3.0.54.46) eoan; urgency=medium

  * Bump ABI 5.3.0-54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 13:08:05 +0200

linux-meta (5.3.0.53.45) eoan; urgency=medium

  * Bump ABI 5.3.0-53

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 14:01:07 +0200

linux-meta (5.3.0.52.44) eoan; urgency=medium

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-5.3.0.51.42' into master

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 29 Apr 2020 14:45:04 +0200

linux-meta (5.3.0.52.43) eoan; urgency=medium

  * Bump ABI 5.3.0-52

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Apr 2020 01:07:35 -0400

linux-meta (5.3.0.51.42) eoan; urgency=medium

  * Bump ABI 5.3.0-51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Apr 2020 17:38:00 -0300

linux-meta (5.3.0.49.42) eoan; urgency=medium

  * Bump ABI 5.3.0-49

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Apr 2020 00:39:00 -0400

linux-meta (5.3.0.48.41) eoan; urgency=medium

  * Bump ABI 5.3.0-48

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Apr 2020 14:59:29 -0400

linux-meta (5.3.0.47.40) eoan; urgency=medium

  * Bump ABI 5.3.0-47

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 05 Apr 2020 18:21:04 -0400

linux-meta (5.3.0.46.39) eoan; urgency=medium

  * Bump ABI 5.3.0-46

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 17:48:32 +0100

linux-meta (5.3.0.45.38) eoan; urgency=medium

  * Bump ABI 5.3.0-45

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Mar 2020 16:11:32 -0300

linux-meta (5.3.0.43.37) eoan; urgency=medium

  * Bump ABI 5.3.0-43

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Mar 2020 21:54:56 -0400

linux-meta (5.3.0.42.36) eoan; urgency=medium

  * Bump ABI 5.3.0-42

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Feb 2020 00:40:48 -0500

linux-meta (5.3.0.41.35) eoan; urgency=medium

  * Bump ABI 5.3.0-41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Feb 2020 17:36:18 +0100

linux-meta (5.3.0.40.34) eoan; urgency=medium

  * Bump ABI 5.3.0-40

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 31 Jan 2020 16:27:51 -0300

linux-meta (5.3.0.29.33) eoan; urgency=medium

  * Bump ABI 5.3.0-29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jan 2020 11:35:09 -0300

linux-meta (5.3.0.28.32) eoan; urgency=medium

  * Bump ABI 5.3.0-28

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 20:06:42 -0300

linux-meta (5.3.0.27.31) eoan; urgency=medium

  * Bump ABI 5.3.0-27

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 08 Jan 2020 16:32:41 -0800

linux-meta (5.3.0.26.30) eoan; urgency=medium

  * Bump ABI 5.3.0-26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Dec 2019 00:27:30 -0500

linux-meta (5.3.0.25.29) eoan; urgency=medium

  * Bump ABI 5.3.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2019 14:22:31 +0100

linux-meta (5.3.0.24.28) eoan; urgency=medium

  * Bump ABI 5.3.0-24

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 16:13:57 -0800

linux-meta (5.3.0.23.27) eoan; urgency=medium

  * Bump ABI 5.3.0-23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 09:52:12 +0100

linux-meta (5.3.0.22.26) eoan; urgency=medium

  * Respin to include a regression fix.

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 18:00:58 +0100

linux-meta (5.3.0.22.25) eoan; urgency=medium

  * Bump ABI 5.3.0-22

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 13:07:01 +0100

linux-meta (5.3.0.21.24) eoan; urgency=medium

  * Bump ABI 5.3.0-21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 17:23:51 -0400

linux-meta (5.3.0.20.23) eoan; urgency=medium

  * Bump ABI 5.3.0-20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 02:47:45 -0400

linux-meta (5.3.0.19.22) eoan; urgency=medium

  * Bump ABI 5.3.0-19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Oct 2019 04:18:25 -0400
