=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.3.0-18,
- linux-headers-5.3.0-18-generic,
+ linux-headers-5.3.0-64,
+ linux-headers-5.3.0-64-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/eoan
 
 Package: linux-source
@@ -41,6 +41,7 @@
 Package: linux-image-generic
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
 Description: Generic Linux kernel image
@@ -85,6 +86,7 @@
 Package: linux-image-generic-lpae
 Architecture: armhf
 Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
 Recommends: thermald [amd64]
 Description: Generic LPAE Linux kernel image
@@ -121,6 +123,7 @@
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Recommends: thermald [amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
@@ -305,7 +308,3 @@
 
 Package: linux-signed-image-lowlatency
 Architecture: amd64
-Section: oldlibs
-Depends: ${misc:Depends}, linux-image-lowlatency
-Description: Signed Lowlatency Linux kernel image (dummy transitional package)
- This package will always depend on the latest lowlatency kernel image
